# download_files

Endpoint: POST /api/chats/{id}/download_files
Version: 1.0.0
Security: ApiKeyAuth

## Security:

  - `ApiKeyAuth` (unknown)
    http TD1

## Path parameters:

  - `id` (string, required)

## Request fields (application/x-www-form-urlencoded):

  - `method` (string, required)

  - `prefix` (string)

## Response 200:

  - `200` (unknown)
    POST /api/chats/:id/download_files downloads with prefix

## Response 404:

  - `404` (unknown)
    GET /api/chats/:id/*files* returns 404 if the chat is not visible by the user

## Response 404 fields (application/json):

  - `status` (integer, required)

  - `error` (string, required)

